Ocena wątku:
  • 0 głosów - średnia: 0
  • 1
  • 2
  • 3
  • 4
  • 5
SHOP ENGINE v3.1.5
19.01.2014, 21:46, (Ten post był ostatnio modyfikowany: 19.01.2014, 21:46 przez blue.. Powód: Poprawiona ortografia)
Post: #11
RE: SHOP ENGINE v3.1.5
Możesz od razu machnąć, żeby się dało w przypisywaniu usługi w UCP wybrać coś innego, niż tylko nick + hasło. Smile

Edit: Jenak usług do users.ini przy tym błędzie wewnętrznym nie dodaje, tylko do bazy sklepu.
Odpowiedz
19.01.2014, 23:43,
Post: #12
RE: SHOP ENGINE v3.1.5
Jeżeli będziesz aktualizował na dniach to mógłbyś zerknąć tutaj: http://forum.shop-engine.pl/watek-mozliwy-bug
Odpowiedz
22.01.2014, 13:58,
Post: #13
RE: SHOP ENGINE v3.1.5
Przy instalacji nowego sklepiku jest problem... na szczęście bawie się w aktualizacje starych bezużytecznych sklepików i zmieniam ich nazwe wtedy działa a jak próbóję postawić od nowa to nie da się niby zainstaluje pomyślnie po czym wyskakuje że jest najstarsza wersja i przy próbie jej aktualizacji jakiś błąd jest ...


Załączone pliki Miniatury
   
Odpowiedz
22.01.2014, 15:44, (Ten post był ostatnio modyfikowany: 22.01.2014, 15:44 przez ALIEN[t]. Powód: Poprawiona ortografia)
Post: #14
RE: SHOP ENGINE v3.1.5
Zrób ten bład z tym dodawaniem usługi u mnie bo nic wógole nie działa... sklepik stoi bezużyteczny....


........


http://forum.shop-engine.pl/watek-sklep-...nie-dziala
CSWarszawa.pl
Odpowiedz
26.01.2014, 20:08,
Post: #15
RE: SHOP ENGINE v3.1.5
(22.01.2014, 13:58)ARTRIX napisał(a): Przy instalacji nowego sklepiku jest problem... na szczęście bawie się w aktualizacje starych bezużytecznych sklepików i zmieniam ich nazwe wtedy działa a jak próbóję postawić od nowa to nie da się niby zainstaluje pomyślnie po czym wyskakuje że jest najstarsza wersja i przy próbie jej aktualizacji jakiś błąd jest ...

Wyślij logi.
Odpowiedz
26.01.2014, 20:58,
Post: #16
RE: SHOP ENGINE v3.1.5
Tak się dzieje, jak baza nie jest kodowana w UTF-8
Odpowiedz
26.01.2014, 21:29, (Ten post był ostatnio modyfikowany: 27.01.2014, 01:18 przez XvAK.)
Post: #17
RE: SHOP ENGINE v3.1.5
Dokładnie, a w logach wszystko jest napisane. Dlatego jeśli je podeślesz to na 100% będę mógł postawić diagnozę Wink
Odpowiedz
27.01.2014, 01:18, (Ten post był ostatnio modyfikowany: 27.01.2014, 01:18 przez XvAK.)
Post: #18
RE: SHOP ENGINE v3.1.5
HOTFIX 3.1.5a - w 1 poście.

http://forum.shop-engine.pl/watek-shop-engine-v3-1-5

Naprawia błąd "Taryfa na którą wysłałeś SMS'a nie jest dostępna dla tej usługi." dla usług premium, odznaki i exp.
Odpowiedz
27.01.2014, 01:30,
Post: #19
RE: SHOP ENGINE v3.1.5
XvAK napisał(a):HOTFIX 3.1.5a - w 1 poście.

http://forum.shop-engine.pl/watek-shop-engine-v3-1-5

Naprawia błąd "Taryfa na którą wysłałeś SMS'a nie jest dostępna dla tej usługi." dla usług premium, odznaki i exp.
Ten błąd nie występuje tylko w premium, odznaki i exp. Gracze mają ten sam problem z usługą VIP
Odpowiedz
27.01.2014, 01:48,
Post: #20
RE: SHOP ENGINE v3.1.5
Jeśli dla VIP'a to chyba tylko u niektórych bądź ta funkcja w tym przypadku zadziałała jak trzeba.

W każdym razie u mnie problem nie występuje.
Odpowiedz


Skocz do:


Użytkownicy przeglądający ten wątek: 1 gości